Bug 104699 - RFE: update to squid-2.5 available
RFE: update to squid-2.5 available
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: squid (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-19 08:08 EDT by Reuben Farrelly
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 14:33:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2003-09-19 08:08:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
Squid-2.5STABLE4 is now available

Version-Release number of selected component (if applicable):
2.5STABLE3

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:

Squid-2.5STABLE4 is available at http://www.squid-cache.org/Versions/v2/2.5/

Can the RPM please be updated from STABLE3 to this new version...
Comment 1 Peter van Egdom 2004-02-24 14:55:05 EST
This bug can be closed. The Fedora Core development tree contains (as
of 24 februari 2004) the package "squid-2.5.STABLE4-3.i386.rpm".
Comment 2 Jay Fenlason 2004-04-05 14:33:37 EDT
Squid 2.5.STABLE5 is now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.